[
    "floor/wooden_floor",
    "floor/carpet_green",
    "floor/carpet_red",
    "floor/carpet_purple",
    "floor/carpet_yellow",
    "floor/checkered_floor",
    "floor/checkered_floor_large",
    "floor/tile_floor",
    "floor/tile_floor_large"
]